{
  "name": "exam-icg",
  "productName": "ExamICG",
  "version": "1.0.0",
  "description": "Secure CBT Exambrowser",
  "main": "src/main/main.js",
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^3.0.3",
    "systeminformation": "^5.31.4"
  }
}